/*
 * Copyright (c) 2018 Renesas Electronics Corporation. All rights reserved.
 */

#ifndef SCIFDRV0_V3H_H
#define SCIFDRV0_V3H_H

int32_t PutCharSCIF0_v3h(char outChar);
void PowerOnScif0_v3h(void);
void WaitPutScif0_v3h_SendEnd(void);
void InitScif0_v3h_SCIFCLK(void);

#endif /* SCIFDRV0_V3H_H */
